[Lang]
LangID=0x0804
LangIDEx=0x0804
LangName=chn
BundledViewer=PaperPort
Lot4=
DisplayLangName=简体中文 (P378)
BscLang=zh
License=license\chn\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=simplified_chinese
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
